﻿@font-face {
    font-family: fbspoileren;
    font-style: normal;
    font-weight: 300;
    src: url(../../fonts/fbspoiler/fbspoileren-regular-webfont.eot);
    src: url(../../fonts/fbspoiler/fbspoileren-regular-webfont.eot?#iefix) format('embedded-opentype'), url(../../fonts/fbspoiler/fbspoileren-regular-webfont.woff) format('woff'), url(../../fonts/fbspoiler/fbspoileren-regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'almoni-tzar-aaa-light';
    src: url('../../fonts/almoni-tzar-aaa-light_0.otf') format('opentype');
}

@font-face {
    font-family: 'almoni-tzar-aaa-regular';
    src: url('../../fonts/almoni-tzar-aaa-regular_1.otf') format('opentype');
}

@font-face {
    font-family: 'OpenSansHebrew-Regular';
    src: url('../../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'OpenSansHebrew-Bold';
    src: url('../../fonts/OpenSansHebrew-Bold.ttf') format('truetype');
}

body:not(.cover__intro),body:not(.cover__intro__mobile) {
    font-family: fbspoileren;
    font: black;
    direction: rtl;
    /*background-image: url('../img/bg_mobile.jpg');*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: black;
}

::-moz-placeholder { /* Firefox 19+ */
    color: black;
}

:-ms-input-placeholder { /* IE 10+ */
    color: black;
}

:-moz-placeholder { /* Firefox 18- */
    color: black;
}

.error_div_btn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    cursor: pointer;
}

.bdays {
    position: relative;
}

    .bdays input {
    }

    .bdays i {
        position: absolute;
        left: 0px;
        padding: 5px 12px;
        pointer-events: none;
    }

.date-input-div {
    position: relative;
}

.cover {
    margin-top: -5px;
    min-height: 100%;
    display: flex;
    flex: none;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
}

.cover__thanks {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
}

.tanks__paper {
    max-width: 90%;
}

.tanks__fail {
    text-align: center;
    flex-basis: 28%;
}

.tanks__success > p {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    font-size: 1.8em;
}

.cover_flag {
    max-width: 100%;
    margin-top: -20px;
    transform: rotate(-2deg);
}


.contact {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-around;
    align-items: center;
}

.contact__paper {
    max-width: 100%;
    align-self: center;
    margin-top: -15px;
}

.cover__contact {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

.contact__covers {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.details__phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact__gender {
    display: flex;
    flex-flow: column nowrap;
}

.gender__title {
    margin: 5px;
    padding-left: 15px;
    font-size: 1em;
}

.gender__group {
    display: flex;
    font-size: 0.95em;
    width: 232px;
}

.gender__male, .gender__female {
    display: flex;
    margin: 5px;
}

.male__title, .female__title {
    max-width: 100% !important;
    padding-right: 5px !important;
}

.phone__prefix, .phone__suffix {
    display: inline-block;
    position: relative;
}

.phone__prefix {
    order: 1;
}

    .phone__prefix + .phone__suffix {
    }

        .phone__prefix + .phone__suffix::before {
            content: '';
            border-left: 2px solid #afafaf;
            position: absolute;
            height: 40%;
            left: 0;
            top: 20%;
        }

.contact__intrests {
}

.intrests {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.intrests__title {
    margin: 6px;
    font-size: 1em;
}

.intrests__group {
    margin: 0px 5px;
    font-size: 30px;
    display: flex;
    flex-flow: column nowrap;
}

.group__intrest {
    display: flex;
    padding-bottom: 5px;
}

.footer__logo {
    max-width: 90%;
}

.submit__approve {
    font-size: 30px;
    display: flex;
    align-items: flex-start;
    padding: 5px;
}

    .submit__approve > * {
        margin: 5px;
    }

/*mobile*/

.intro__title__wrap {
    padding-top: 100px;
    padding-bottom: 20px;
    line-height: 45px;
}

.intro__title {
    font-size: 50px;
    flex-basis: 70%;
    color: #ec1c23;
}

.intro__subtitle__bold {
    font-size: 25px;
    color: #023489;
    font-weight: bold;
}

.intro__subtitle {
    font-size: 30px;
    color: #023489;
}

.intro__subtitle__wrap {
    color: #023489;
    line-height: 35px;
}

.intro__subtitle__2 {
    width: 350px;
    font-size: 17px;
    color: #023489;
    border-top: solid 1px #023489;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.intro__logo {
    width: 100px;
}

.cover__contact {
    flex-flow: row-reverse nowrap;
    justify-content: center;
    align-items: center;
}

.contact {
    justify-content: space-around;
}

.contact__paper {
    max-width: 35%;
}

.details__group__bdays {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: baseline;
}

.contact__details {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    width: 100%;
}

.details__title {
    align-self: flex-start;
    padding-right: 13px;
    font-size: 18pt;
}

.contact__covers {
}

.contact__gender {
    flex-flow: row wrap;
    justify-content: space-around;
}

.gender__title {
    margin: 5px;
    font-size: 1em;
}

.gender__group {
    display: flex;
}

.gender__male, .gender__female {
    margin: 5px;
}

.contact__intrests {
    flex-flow: row wrap;
    justify-content: center;
    padding: 5px 17px 17px 0px;
}

.intrests__title {
    align-self: flex-start;
    margin: -3px;
}

.intrests {
    padding: 0px 0px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    flex-basis: 100%;
}

.intrests__group {
    flex-flow: row wrap;
    justify-content: space-between;
    flex-basis: 90%;
}

    .intrests__group > div {
        flex-basis: initial !important;
        width: 140px;
        padding-top: 15px;
    }

.group__intrest {
    display: flex;
    padding-bottom: 0px;
}

.contact__submit {
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: stretch;
    width: 95%;
}

.submit__approve {
    text-align: right;
}

.cover__footer {
    flex-flow: column nowrap;
    justify-content: space-around;
    align-items: center;
}

.contact__input {
    padding: 5px 15px;
    margin-bottom: 15px;
    font-size: 15px;
    border: solid 1px #afafaf;
    border-radius: 5px;
    width: 280px;
    height: 23px;
}

.genderddl {
    height: 35px;
    width: 310px;
}

.phoneddl {
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border: 1px solid #afafaf;
    border-right: none;
    height: 35px;
    width: 77px;
}

.contact__input__phone {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-left: none;
    width: 200px;
}

.contact__title {
    font-size: 18pt;
}

.hasDatepicker {
    padding-right: 50px;
    width: 245px;
    cursor: pointer;
}

.fa-calendar {
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer;
}

.intrest__title {
    padding-right: 5px;
    font-size: 15pt;
}

.bdays-title {
    font-size: 18pt;
}

.approve__txt {
    font-size: 12pt;
    direction:rtl;
}

.submit__button__wrap {
    background-color: #023489;
    padding: 3px;
    height: 40px;
    margin: 10px auto;
    display: block;
    width: 154px;
}

.submit__button {
    background-color: #023489;
    font-size: 17px;
    color: white;
    border: none;
    cursor: pointer;
    width: 155px;
    height: 40px;
    border: 1px solid #ffffff;
    color: #fff;
}

.fa-check-circle-o, .fa-times-circle-o:before {
    font-size: 30px !important;
    top: 0px !important;
}

.error-div {
    background-color: #ffffff;
    padding: 85px 38px;
    border-radius: 15px;
    color: #023489;
    text-align: center;
    position: fixed;
    top: 100px;
    font-size: 20px;
    z-index: 200;
    display: none;
    min-width: 280px;
    left:50%;
    transform:translateX(-50%);
}

.error-wrap {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.7;
    filter: alpha(opacity = 70);
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    display: none;
}

.thank-title {
    font-weight: bold;
    font-size: 45px;
}

.desktop {
    display:  none;
}

.mobile {
    display: block;
}

@media all and (min-width:600px) {
    .intro__title__wrap {
        padding-top: 180px;
    }

    .desktop {
        display: block;
    }

    .mobile {
        display: none;
    }
}

@media all and (min-width:667px) {
    .cover {
        width: 614px;
    }

    body {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top;
        background-attachment: fixed;
    }

    .cover__thanks {
        display: flex;
        flex-flow: row nowrap;
        align-content: center;
        align-items: center;
    }

    .tanks__paper {
        max-width: 60%;
    }

    .thanks__footer {
        flex-flow: row nowrap;
        justify-content: center;
    }

        .thanks__footer > p {
            padding-left: 150px;
        }

    .tanks__success {
        order: -1;
    }

    .tanks__fail {
        order: -1;
    }

    .tanks__success > p {
        border-bottom: 1px solid black;
        border-top: 1px solid black;
        font-size: 1.8em;
    }

    .cover_flag {
        align-self: flex-end;
    }

    .intro__title__wrap {
        padding-top: 20px;
        padding-bottom: 15px;
        line-height: 60px;
    }

    .intro__title {
        font-size: 70px;
        flex-basis: 70%;
        color: #ec1c23;
    }

    .intro__subtitle__bold {
        font-size: 40px;
        color: #023489;
        font-weight: bold;
    }

    .intro__subtitle {
        font-size: 40px;
        color: #023489;
    }

    .intro__subtitle__wrap {
        color: #023489;
        line-height: 45px;
    }

    .intro__subtitle__2 {
        width: 450px;
        font-size: 23px;
        color: #023489;
        border-top: solid 1px #023489;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .intro__logo {
        width: 155px;
    }

    .cover__contact {
        flex-flow: row-reverse nowrap;
        justify-content: center;
        align-items: center;
    }

    .contact {
        justify-content: space-around;
    }

    .contact__paper {
        max-width: 35%;
    }

    .contact__details, .details__group__bdays {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-around;
        /*flex-basis: 15%;*/
        align-items: baseline;
    }

    .details__title {
        align-self: flex-start;
        padding-right: 13px;
        padding-bottom: 20px;
        font-size: 18pt;
    }

    .contact__covers {
    }

    .contact__gender {
        flex-flow: row wrap;
        justify-content: space-around;
        /*flex-basis: 15%;*/
    }

    .gender__title {
        margin: 5px;
        font-size: 1em;
        /*padding-left: 66px;*/
    }

    .gender__group {
        display: flex;
        /*font-size: 0.95em;*/
    }

    .gender__male, .gender__female {
        margin: 5px;
    }

    .contact__intrests {
        flex-flow: row wrap;
        justify-content: center;
        padding: 17px 17px 17px 0px;
    }

    .intrests__title {
        align-self: flex-start;
        margin: -3px;
        font-size: 20px;
        font-weight: bold;
    }

    .intrests {
        padding: 10px 0px;
        padding-top: 0px;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        flex-basis: 100%;
    }

    .intrests__group {
        flex-flow: row wrap;
        justify-content: space-between;
        flex-basis: 90%;
    }

        .intrests__group > div {
            flex-basis: initial !important;
            width: 140px;
            padding-top: 15px;
        }

    .group__intrest {
        display: flex;
        padding-bottom: 0px;
    }

    .contact__submit {
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: stretch;
        width: 95%;
    }

    .submit__approve {
        text-align: right;
    }

    .submit__button {
        /*flex-basis: 43%;*/
    }

    .cover__footer {
        flex-flow: column nowrap;
        justify-content: space-around;
        align-items: center;
    }

    .contact__input {
        padding: 5px 15px;
        margin-bottom: 15px;
        font-size: 15px;
        width: 180px;
        height: 25px;
    }

    .genderddl {
        height: 35px;
        width: 210px;
    }

    .phoneddl {
        border-radius: 0;
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
        border-right: none;
        height: 37px;
        width: 80px;
    }

    .contact__input__phone {
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
        border-left: none;
        width: 100px;
    }

    .contact__title {
        font-size: 18pt;
    }

    .hasDatepicker {
        padding-right: 50px;
        width: 145px;
        cursor: pointer;
    }

    .fa-calendar {
        position: absolute;
        right: 2px;
        top: 3px;
        cursor: pointer;
    }

    .intrest__title {
        padding-right: 5px;
        font-size: 15pt;
    }

    .regular-checkbox + label {
        width: 3px !important;
        height: 3px !important;
    }

    .regular-checkbox:checked + label:after {
        font-size: 17px !important;
        top: -1px;
        left: 4px !important;
    }

    .bdays-title {
        font-size: 18pt;
    }

    .approve__txt {
        font-size: 12pt;
    }

    .submit__button__wrap {
        background-color: #023489;
        padding: 3px;
        height: 50px;
        margin: 10px auto;
        display: block;
        width: 155px;
        margin-left: 0px;
    }

    .submit__button {
        background-color: #023489;
        font-size: 17px;
        color: white;
        border: none;
        cursor: pointer;
        width: 155px;
        height: 50px;
        border: 1px solid #ffffff;
        color: #fff;
    }

    .fa-check-circle-o, .fa-times-circle-o:before {
        font-size: 30px !important;
        top: 0px !important;
    }

    .cover {
        width: 490px;
    }

    .error-div {
        background-color: #ffffff;
        padding: 85px 58px;
        border-radius: 15px;
        color: #023489;
        text-align: center;
        position: fixed;
        top: 100px;
        font-size: 23px;
    }

    .error_div_btn {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 30px;
    }

    .contact__details {
        width: 480px;
    }

    .contact__intrests {
        width: 470px;
    }

    .contact__covers {
        width: 480px;
    }

    .details__group__bdays {
        width: 480px;
    }
}

@media all and (min-width:1000px) {

    body {
        /*background-image: url('../img/bg_wide.jpg');*/
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top;
        background-attachment: fixed;
    }

    .contact__input {
        padding: 5px 15px;
        margin-bottom: 5px;
        font-size: 22px;
        /*border: solid 1px buttonface;
        border-radius:5px;*/
        height: 25px;
        width: 258px;
    }

    .genderddl {
        height: 37px;
        width: 295px;
    }

    .phoneddl {
        border-radius: 0;
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
        border-right: none;
        height: 37px;
        width: 90px;
    }

    .contact__submit {
        display: flex;
        /*margin:10px auto;*/
        width: 82%;
    }

    .submit__approve {
        flex-basis: 60%;
    }

    .contact__input__phone {
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
        border-left: none;
        width: 171px;
    }

    .contact__title {
        font-weight: 500;
        font-size: 24px;
    }

    .intro__title__wrap {
        padding-top: 20px;
        padding-bottom: 15px;
        line-height: 60px;
    }

    .intro__title {
        font-size: 75px;
    }

    .intro__subtitle__bold {
        font-size: 45px;
        color: #023489;
        font-weight: bold;
    }

    .intro__subtitle {
        font-size: 45px;
        color: #023489;
    }

    .intro__subtitle__wrap {
        color: #023489;
        line-height: 41px;
    }

    .intro__subtitle__2 {
        width: 716px;
        font-size: 35px;
        color: #023489;
        border-top: solid 1px #023489;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .intro__logo {
        width: 172px;
    }

    .hasDatepicker {
        padding-right: 50px;
        width: 223px;
        cursor: pointer;
    }

    .fa-calendar {
        position: absolute;
        right: 10px;
        top: 10px;
    }

    .intrests {
        flex-flow: row wrap;
        justify-content: flex-start;
        padding: 0px 0px;
    }

    .intrests__group {
        flex-flow: row wrap;
        flex-basis: 70%;
    }

        .intrests__group > div {
            flex-basis: 32% !important;
            width: 200px;
            padding-top: 5px;
        }

    .intrest__title {
        padding-right: 5px;
        font-size: 20px;
        font-weight: bold;
    }

    .regular-checkbox + label {
        width: 2px !important;
        height: 2px !important;
    }

    .regular-checkbox:checked + label:after {
        font-size: 1em !important;
        font-size: 23px !important;
        top: -5.6px !important;
        left: 2px !important;
    }

    .cover {
        width: 850px;
    }

    .bdays-title {
        font-size: 25pt;
    }

    .approve__txt {
        font-size: 14pt;
    }

    .submit__button__wrap {
        background-color: #023489;
        padding: 3px;
        height: 55px;
        /*margin: 10px auto;*/
        display: block;
        width: 180px;
        margin-left: 20px;
    }

    .submit__button {
        background-color: #023489;
        font-size: 24px;
        color: white;
        border: none;
        cursor: pointer;
        width: 180px;
        height: 55px;
        border: 1px solid #ffffff;
        color: #fff;
    }

    .cover__footer, .thanks__footer {
        font-size: 15pt;
        text-align: center;
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
        margin-top: 255px;
    }

    .details__title {
        padding-bottom: 5px;
        font-size: 35px;
        font-weight: bold;
    }

    .fa-check-circle-o, .fa-times-circle-o:before {
        font-size: 39px !important;
        top: 3px !important;
    }

    .error-div {
        background-color: #ffffff;
        padding: 85px 58px;
        border-radius: 15px;
        color: #023489;
        text-align: center;
        position: fixed;
        top: 200px;
        font-size: 35px;
    }

    .contact__details {
        width: 640px;
    }

    .contact__intrests {
        width: 625px;
        padding: 0 0 0 0;
    }

    .contact__covers {
        width: 736px;
    }

    .details__group__bdays {
        width: 737px;
    }

    .bdays i {
        margin-top: -2px;
        padding: 0px 0px;
    }

    .submit__approve {
        padding: 7px;
    }
}

.square-screen {
    background: url(/Content/img/bg_square.jpg) no-repeat;
    background-size: contain;
}

/* styleintro */

.grecaptcha-badge {
    right: -1000px !important;
}

.cover__intro__mobile, .cover__intro {
    display: none;
}

.cover__intro__notpublished {
    display: flex;
    justify-content: center;
    align-items: center;
    /*height: 500px;*/
    background-color: rgba(255,255,255,0.9);
    padding: 100px 90px;
    margin-top: 32%;
}

    .cover__intro__notpublished .intro__title__wrap{
        padding-top:0;
    }


    .cover__intro__notpublished * {
        font-size: 58px;
        color: #023489;
    }

.cover__intro p, .cover__intro div, .cover__intro__mobile p, .cover__intro__mobile div {
    min-height: 10px;
}

@media all and (max-width:666px) {
    .cover__intro__notpublished {
        margin-top: 45px;
        height: 0px;
    }

        .cover__intro__notpublished * {
            font-size: 8vw;
            line-height: 1;
        }

    .cover__intro__mobile {
        width: 360px;
        display: block;
        margin-top: 10px;
    }
}

@media all and (min-width:666px) {
    .cover__intro__mobile {
        display: none;
    }

    .cover__intro {
        display: block;
    }

        .cover__intro * > br {
            display: none;
        }
}

@media all and (min-width:666px) and (max-width:1000px) {

    .cover__intro * {
        font-size: 4vw !important;
        line-height: 1em;
    }
}

@media all and (min-width:1001px) {
    br {
        display: block;
    }
}

